.logo{position:relative;}
.zy{position:absolute;z-index:99;height:130px;left:0;top:0;width:52%;}
.sy{position:absolute;z-index:99;height:130px;left:52%;top:0;width:22%;}
/**组件样式*/
#vsb_content .vsbcontent_img{text-indent: 0em;}
.bd_weixin_popup .bd_weixin_popup_main{padding:5px 10px !important;}
#vsb_content table p{text-indent: 0em;}
#vsb_content table{max-width:100% !important;}
#vsb_content p img{max-width:100% !important;}
#vsb_content div{margin:0 auto;}
.essay_field .head {
    
    height: 50px;
    line-height: 50px;
     background: url(images/head_bg.png) no-repeat rgb(238, 238, 238); 
    color: rgb(0, 50, 100);
    font-size: 18px;
    text-indent: 34px;
    margin-bottom: 42px;
    font-family: "Microsoft Yahei";
    white-space: normal;}
.article-txt .table1{
    border-collapse: collapse;
    width:100%;}
.article-txt .table1 tr.firstRow{
    background: #5C307D;
    color: #fff;
    font-size: 16px;
    font-weight: 700;}
.article-txt .table1 tr td{
border: 1px solid #ccc;}
.article-txt .table1 p{
    margin-bottom:0;
    text-indent: 0em;
    padding: 5px;
    text-align: center;
    word-break: break-word;}



